Subject: Re: [Tigers] Brake Fluid Capacity and Hi - Torque Starter Question

From: "Smit, Theo" <[email-masked]>
Date: Sun, 24 Mar 2013 16:39:53 +0000

The mini-starter I have (some unknown brand...) was clock-able so that I could
arrange the parts to not interfere with the header tubes.

Depending on the headers, the clearance to the oil filter adapter is very
tight. But the oil flows fast enough that it's not going to be heated
significantly going through the passage past the header tube; also, you should
get the headers ceramic coated after you figure out all the places they need
to be tweaked to allow you to install them.

If you have motor mounts with different thicknesses you'll need to go back and
find proper ones that are handed correctly, and that are the same thickness...
no need to make things more difficult than they already are.

Extra thickness may help with fan to rack clearance, although that may be more
easily achieved with motor mount spacers and/or heat shields.

Theo
> -----Original Message-----
> From: [email-masked] [mailto:tigers-
> [email-masked]] On Behalf Of Joel Martin
> Sent: March 24, 2013 10:33 AM
> To: [email-masked]
> Subject: [Tigers] Brake Fluid Capacity and Hi - Torque Starter Question
>
> All
>
> Does anyone know the capactiy of the brake line system with stock
> Girling master cylinder and brake booster.  We have put in a quart of
> silicone so far with none coming out of the wheel cylinders or calipers
> in front.  Leaking booster internally is now a fear even after
> rebuilding with no leaks in the lines so far.
>
> I am trying to use Sunbeam Specialities headers on a 66 MK 1A.  This is
> proving to be very difficult on a 289 HiPo motor.  Fitting around motor
> mounts, frame, steering column, starter and now the remote oil filter
> set up.
> If we use the stock motor block to remote oil filter hoses etc up, with
> one hose coming out of the center and the other pointing to the front
> of car, the one out of the center will be within 1/16" of the front
> tube header.  I am afraid this would just boil the oil going thru that
> line.  Is there a part that moves BOTH the inlet and outlet hoses to
> the front of the car as opposed to the center and front outlet
> configuration.
>
> The stock starter appears to have to have the passenger side headers
> removed or at least loose with motor mount off and now bench testing
> starter even after a rebuilt appears bad.
>
> Does anyone know of a manufacture and part number for a hi torque
> EXTERNAL soloniod starter that works with SS headers?  I will call Rick
> on Monday but thought I would pose this question to those already
> having been down this road.
>
> Also, the Federal Mogel engine mounts rubber are 2 different size
> thickness with the same thickness.  One being 1.25" and 1 being 1"
> thickness putting undue stress on 1.25" side with twisting in place - I
> will have to find another 1" if that is the correct one, which I think
> it is.  Ideas?
>
> Challanges, challenges.
>
> Thanks in advance.
> Joel Martin
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>

________________________________

CONFIDENTIALITY NOTICE: This email and any attachments are for the sole use of
the intended recipient(s) and contain information that may be confidential
and/or legally privileged. If you have received this email in error, please
notify the sender by reply email and delete the message. Any disclosure,
copying, distribution or use of this communication (including attachments) by
someone other than the intended recipient is prohibited. Thank you.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Bob Hokanson" <[email-masked]>
Date: Sun, 24 Mar 2013 10:13:28 -0700

Something like this?

http://www.landlproducts.com/details.aspx?cID=9&BP=0&scID=0&ItemID=1020

Bob H

----- Original Message ----- 
From: "Joel Martin" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, March 24, 2013 9:32 AM
Subject: [Tigers] Brake Fluid Capacity and Hi - Torque Starter Question

  Is there a part
> that moves BOTH the inlet and outlet hoses to the front of the car as 
> opposed
> to the center and front outlet configuration.

[email-masked]

---

From: Sandy Ganz <[email-masked]>
Date: Sun, 24 Mar 2013 11:43:09 -0700 (PDT)

Here is aother, this is about the thinest adapter I have found. It's pricy
(over 
priced), but similar to what Bob has linked to. Also hit up summit
racing they 
have a ton of them as well, but what out for thickness I recall
that may be a 
problem with some installations.
http://www.product-engr.com/Ford_oilAdapter.htm 

I have this one as well as
the thicker (larger fittings) Canton-Mecca one. The 
Product Engineering
version is much thinner and the fitting sizes are limited to 
a max of -10 as
I recall so perfect for the Tiger.

For starters as mentioned their are
several that are mini and ultra-mini. I 
don't know any mini-starters for the
SBF that does not use the solenoid on the 
starter (ie, one with a bendix
drive). Also their are a few styles that may help 
with header clearance,  if
you go to summit racing online and search for the 
starters you will see a few
different configurations of the mini-stater and that 
might help with any
fitment issues. It's pretty easy to wire them up and work a 
lot better the
the old heavy ford starter. Also make sure they have a BUNCH of 
holes for
clocking the starter in any position. I have used some in the past 
that give
you only a few sets and as always they never align up (It's easy to 
redrill
and set up to any position in most cases).

Have fun cursing the header
install, I don't ever think I have got away scott 
free with them just droping
in on the many projects over the years. One 
consolation is when you first
start it up, makes the trouble worth it!

Sandy

----- Original Message ----
From: Bob Hokanson <[email-masked]>
To: Tigers <[email-masked]>;
Joel Martin <[email-masked]>
Sent: Sun, March 24, 2013 10:20:21 AM
Subject: Re: [Tigers] Brake Fluid Capacity and Hi - Torque Starter Question
Something like this?
http://www.landlproducts.com/details.aspx?cID=9&BP=0&scID=0&ItemID=1020

Bob H
----- Original Message ----- From: "Joel Martin" <[email-masked]>
To:
<[email-masked]>
Sent: Sunday, March 24, 2013 9:32 AM
Subject: [Tigers]
Brake Fluid Capacity and Hi - Torque Starter Question

Is there a part
> that
moves BOTH the inlet and outlet hoses to the front of the car as opposed
> to
the center and front outlet configuration.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

---

From: "Smit, Theo" <[email-masked]>
Date: Mon, 25 Mar 2013 02:32:04 +0000

Apparently there is some variation in the different headers over the years. I
initially bought the Canton adapter, found that to be too tall to fit, then
bought the Product Engineering one (through Dale - his adapter is Product
Engineering's part), and while it's beautiful, it was (at 1 1/4") still too
tall to give me positive clearance to that header tube. I ended up making one
out of a block of aluminum with a 1" height under the header tube, and that
works. My adapter has an internal nut so that nothing sticks out above the
adapter body. The front of the adapter has a 30 degree kickout so that the -10
AN fittings and oil hoses clear the steering linkage without kinking them.
Internally I set up the passages similar to the Canton adapter... there's just
a lot less margin everywhere.

Lot of work to design and make, though. If the Product Engineering part works,
then that's great, and at $150 direct or $160 from Dale's it's a bargain
compared to rolling your own. Don't forget that this is a relatively
low-volume part you're buying.

Besides these adapters there's the Ford right-angle adapter for their
Econoline vans. I don't know if that will work for you? If you can find one at
an autowrecker then it's going to be cheap enough relative to the alternatives
that you can try it and see without putting a significant dent in your budget
compared to the alternatives.
Theo

> [email-masked]] On Behalf Of [email-masked]
> Sent: March 24, 2013 7:39 PM
> To: Joel Martin; Tigers; Bob Hokanson
> That adapter will be too thick to fit between the block and headers.
> Ask me how I know.
> Dale A sells an adapter that is thin and has AN6 or AN8 threads on the
> side. It fits great.
> Erich
> ---- Bob Hokanson <[email-masked]> wrote:
> > Something like this?
> >
> >
> > > that moves BOTH the inlet and outlet hoses to the front of the car
> > > as opposed to the center and front outlet configuration.
> > http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]

---

From: Larry Paulick <[email-masked]>
Date: Mon, 25 Mar 2013 09:32:49 -0400

I used a a Perma-Cool oil filter adapter, available from most any 
aftermarket auto house, with Summit being my favorite.  The part # 
771-1211, and the cost is $15.  Fits headers from Rick, with slight 
grinding of the adaptor.

Larry

On 3/24/13 9:38 PM, [email-masked] wrote:
> That adapter will be too thick to fit between the block and headers. Ask me how I know.
> Dale A sells an adapter that is thin and has AN6 or AN8 threads on the side. It fits great.
> Erich
> ---- Bob Hokanson<[email-masked]>  wrote:
>> Something like this?
>>
>> From: "Joel Martin"<[email-masked]>
>> To:<[email-masked]>
>> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]

---

From: Alexander Washick <[email-masked]>
Date: Tue, 26 Mar 2013 12:09:34 -0400

I used the Canton 23-682 adapter and I have SS headers. I had to grind
about 3/8 of aluminum off one corner and that did the job. Moroso also
makes one now #23-682. Go to Ebay and enter remote oil filter adapters and
you have many choices for suppliers in a much cheaper range $75-95. Make
sure your inlet is 3/4 NPT. I would not use less than  1/2 NPT outlets for
the size + the adapters you would need at the remote filter mount which are
also 1/2 NPT.   Al

On Sun, Mar 24, 2013 at 2:43 PM, Sandy Ganz <[email-masked]> wrote:

> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]